Subject: [Iotsi] Attendance

From: Ted Hardie <[email-masked]>
Date: Wed, 24 Feb 2016 08:37:40 -0800

Howdy,

Dave suggested that I mention by email that I would be interested in
attending the workshop from an IAB perspective, even if my position paper
is not accepted. I understand, however, that there is limited space and if
the workshop's purpose is better met otherwise, I will understand.

regards,

Ted